<p><%= t(".greeting", recipient: @recipient) %></p>

<p><%= t(".intro", sender: @sender) %></p>

<blockquote>
  <p>
    <em><%= @message %></em>
  </p>
</blockquote>

<p>
  <%= link_to decidim.conversation_url(@conversation, host: @host), decidim.conversation_url(@conversation, host: @host) %>
</p>

<p><%= t(".outro") %></p>

<% content_for :note do %>
  <%== t "decidim.notification_mailer.shared.note", organization_name: h(@organization.name), link: decidim.notifications_settings_url(host: @organization.host) %>
<% end %>
